Subject: Re: Missing or Lost items
From: Akhil P Walia <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Prayas Kumar <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Arlene A. Putot" <[email-masked]>, Karla Cabarse <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subhash Kumar <
Date: Sat, 9 Mar 2013 03:16:44 +0530 (IST)

Updated in Cherryinternal KB 

http://cherryinternal.com/support/index.php?action=kb&article=69 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Prayas Kumar" <[email-masked]>, "Seraj Ahmad" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Arlene A. Putot" <[email-masked]>, "Karla Cabarse" <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Abegail Ortega" <[email-masked]>, "Nyle Remo" <[email-masked]>, "Jorge Kho" <[email-masked]>, "Parag Chaturvedi" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "vikas Adhikari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Friday, March 8, 2013 3:06:31 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Missing or Lost items 

Hello Guys, 

Moving forward, if customer claim anything is missing (entire package or item ), please follow the below procedure : 

- Take the details on the missing item/s or package. 
- Ask if package is tempered with. If Yes, then ask to take picture and forward it to us. 
- Call DHL USA to initiate trace/investigate. 
- If DHL fails to trace the missing/lost item, we file Saftylinx or DHL or both. 

We will NOT ask customer to follow up with local DHL. 

------------- 
Joelma: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Joelma: Hi Abdulla! 
abdulla: hi 
Joelma: How may I help you today? 
abdulla: Ship Carrier: USPS Tracking Number: 9400110200830708285668 Status: Delivered 
abdulla: i didnt get it 
Joelma: Please allow me a moment while I check that for you. 
abdulla: 3 of Feetures Elite Light Cushion No Show Tab Single (X-Large, Carbon/Reflective) 
abdulla: ok 
Joelma: I can see that the shipment you are referring to Abdulla has already been shipped to your country. And you mean by that you have not yet received this package? 
abdulla: i receive the packege 
abdulla: but this item is missing 
Joelma: As per our records Abdullah, we have shipped all 8 packages to your country. Kindly contact DHL regarding with the last package as you have said that this is missing. 
abdulla: 9414001763 
Joelma: Also, I can see in the online tracker via DHL's website that all 8 packages were delivered and had been signed Abdulla. Therefore, you would need to contact DHL for this and confirm the packages, since as for our records here, the shipment under tracking number 9400110200830708285668 has also been delivered to your country in Kuwait 
abdulla: but is empty 
abdulla: is open and is empty 
Joelma: You would first need to contact DHL Abdullah and confirm with your missing item. We had your item shipped along with the packages you had consolidated and as DHL made the delivery to your address, you need to contact them first 
abdulla: ok 
Joelma: Please contact DHL for this Abdullah. 
Joelma: Is there anything else I may assist you with today? 
Joelma: Are you still with me Abdulla? 
Joelma: Since there is no response from your end I will have to disconnect this chat. In case you have any further queries please feel free to contact us again. Thank you for chatting with us. Good-Bye. 
info: Chat session has been terminated by the site operator. 

Rgds Subir